using System;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace ControlExplorer
{
	public partial class Loader : UserControl
	{
		public Loader()
		{
			// Required to initialize variables
			InitializeComponent();

            Loaded += new RoutedEventHandler(Loader_Loaded);
		}

        void Loader_Loaded(object sender, RoutedEventArgs e)
        {
            (Resources["Spinner"] as Storyboard).Begin();
        }
	}
}